/**
  * 用户
*/
import { getRequest, getRequestNoSort } from '@/utils/request'

export default {
  admuserlist: params => { // 用户列表
    return getRequest('/adm/user/list', params)
  },
  admuserdetail: params => { // 用户详情
    return getRequestNoSort('/adm/user/detail', params, 'loading')
  },
  admuseredit: params => { // 用户编辑
    return getRequestNoSort('/adm/user/edit', params, 'loading')
  },
  admuseradd: params => { // 用户添加
    return getRequestNoSort('/adm/user/add', params, 'loading')
  },
  admuserdel: params => { // 用户删除
    return getRequestNoSort('/adm/user/del', params, 'loading')
  },
}
